/* ######## RESET ####### */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}input[type=text], textarea{ outline:none;border-radius:0;}

/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */

/* #Base 960 Grid
================================================== */

    .container_16{ position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 { float: left; display: inline; margin-left: 10px; margin-right: 10px; }

    /* Nested Column Classes */
    .container_16 .alpha              	{ margin-left: 0; }
    .container_16 .omega              	{ margin-right: 0; }

    /* Base Grid */
    .container_16 .grid_1  			{ width: 40px;  }
    .container_16 .grid_2 			{ width: 100px; }
    .container_16 .grid_3 			{ width: 160px; }
    .container_16 .grid_4			{ width: 220px; }
    .container_16 .grid_5			{ width: 280px; }
    .container_16 .grid_6  			{ width: 340px; }
    .container_16 .grid_7 			{ width: 400px; }
    .container_16 .grid_8 			{ width: 460px; }
    .container_16 .grid_9 			{ width: 520px; }
    .container_16 .grid_10 			{ width: 580px; }
    .container_16 .grid_11 			{ width: 640px; }
    .container_16 .grid_12 			{ width: 700px; }
    .container_16 .grid_13 			{ width: 760px; }
    .container_16 .grid_14 			{ width: 820px; }
    .container_16 .grid_15 			{ width: 880px; }
    .container_16 .grid_16			{ width: 940px; }
	/* Prefix Extra Space >> 16 Columns */
	.container_16 .prefix_1 		{padding-left:60px;}
	.container_16 .prefix_2 		{padding-left:120px;}
	.container_16 .prefix_3 		{padding-left:180px;}
	.container_16 .prefix_4 		{padding-left:240px;}
	.container_16 .prefix_5 		{padding-left:300px;}
	.container_16 .prefix_6 		{padding-left:360px;}
	.container_16 .prefix_7 		{padding-left:420px;}
	.container_16 .prefix_8 		{padding-left:480px;}
	.container_16 .prefix_9 		{padding-left:540px;}
	.container_16 .prefix_10 		{padding-left:600px;}
	.container_16 .prefix_11 		{padding-left:660px;}
	.container_16 .prefix_12 		{padding-left:720px;}
	.container_16 .prefix_13 		{padding-left:780px;}
	.container_16 .prefix_14 		{padding-left:840px;}
	.container_16 .prefix_15 		{padding-left:900px;}
	/* Suffix Extra Space >> 16 Columns */
	.container_16 .suffix_1 		{padding-right:60px;}
	.container_16 .suffix_2 		{padding-right:120px;}
	.container_16 .suffix_3 		{padding-right:180px;}
	.container_16 .suffix_4 		{padding-right:240px;}
	.container_16 .suffix_5 		{padding-right:300px;}
	.container_16 .suffix_6 		{padding-right:360px;}
	.container_16 .suffix_7 		{padding-right:420px;}
	.container_16 .suffix_8 		{padding-right:480px;}
	.container_16 .suffix_9 		{padding-right:540px;}
	.container_16 .suffix_10 		{padding-right:600px;}
	.container_16 .suffix_11 		{padding-right:660px;}
	.container_16 .suffix_12 		{padding-right:720px;}
	.container_16 .suffix_13 		{padding-right:780px;}
	.container_16 .suffix_14 		{padding-right:840px;}
	.container_16 .suffix_15 		{padding-right:900px;}
	
/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 995px) {
        .container_16                                  { width: 768px; }
        .grid_1,
		.grid_2,
		.grid_3,
		.grid_4,
		.grid_5,
		.grid_6,
		.grid_7,
		.grid_8,
		.grid_9,
		.grid_10,
		.grid_11,
		.grid_12,
		.grid_13,
		.grid_14,
		.grid_15,
		.grid_16 { margin-left: 10px; margin-right: 10px;  }
        .container_16 .alpha               { margin-left: 0;}
        .container_16 .omega               { margin-right: 0;}

        .container_16 .grid_1 			{ width: 28px; }
        .container_16 .grid_2			{ width: 76px; }
        .container_16 .grid_3 			{ width: 124px; }
        .container_16 .grid_4 			{ width: 172px; }
        .container_16 .grid_5  			{ width: 220px; }
        .container_16 .grid_6			{ width: 268px; }
        .container_16 .grid_7 			{ width: 316px; }
        .container_16 .grid_8  			{ width: 364px; }
        .container_16 .grid_9  			{ width: 412px; }
        .container_16 .grid_10   		{ width: 460px; }
        .container_16 .grid_11  		{ width: 508px; }
        .container_16 .grid_12  		{ width: 556px; }
        .container_16 .grid_13 			{ width: 604px; }
        .container_16 .grid_14 			{ width: 652px; }
        .container_16 .grid_15 			{ width: 700px; }
        .container_16 .grid_16  		{ width: 748px; }
		/* Prefix Extra Space >> 16 Columns */
		.container_16 .prefix_1 		{padding-left:48px;}
		.container_16 .prefix_2 		{padding-left:96px;}
		.container_16 .prefix_3 		{padding-left:144px;}
		.container_16 .prefix_4 		{padding-left:192px;}
		.container_16 .prefix_5 		{padding-left:240px;}
		.container_16 .prefix_6 		{padding-left:288px;}
		.container_16 .prefix_7 		{padding-left:336px;}
		.container_16 .prefix_8 		{padding-left:384px;}
		.container_16 .prefix_9 		{padding-left:432px;}
		.container_16 .prefix_10 		{padding-left:480px;}
		.container_16 .prefix_11 		{padding-left:528px;}
		.container_16 .prefix_12 		{padding-left:576px;}
		.container_16 .prefix_13 		{padding-left:614px;}
		.container_16 .prefix_14 		{padding-left:672px;}
		.container_16 .prefix_15 		{padding-left:720px;}
		/* Suffix Extra Space >> 16 Columns */
		.container_16 .suffix_1 		{padding-right:48px;}
		.container_16 .suffix_2 		{padding-right:96px;}
		.container_16 .suffix_3 		{padding-right:144px;}
		.container_16 .suffix_4 		{padding-right:192px;}
		.container_16 .suffix_5 		{padding-right:240px;}
		.container_16 .suffix_6 		{padding-right:288px;}
		.container_16 .suffix_7 		{padding-right:336px;}
		.container_16 .suffix_8 		{padding-right:384px;}
		.container_16 .suffix_9 		{padding-right:432px;}
		.container_16 .suffix_10 		{padding-right:480px;}
		.container_16 .suffix_11 		{padding-right:528px;}
		.container_16 .suffix_12 		{padding-right:576px;}
		.container_16 .suffix_13 		{padding-right:614px;}
		.container_16 .suffix_14 		{padding-right:672px;}
		.container_16 .suffix_15 		{padding-right:720px;}
    }

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container_16 { width: 300px; }
        .columns, .column { margin: 0; }

        .container_16 .grid_1,
        .container_16 .grid_2,
        .container_16 .grid_3,
        .container_16 .grid_4,
        .container_16 .grid_5,
        .container_16 .grid_6,
        .container_16 .grid_7,
        .container_16 .grid_8,
        .container_16 .grid_9,
        .container_16 .grid_10,
        .container_16 .grid_11,
        .container_16 .grid_12,
        .container_16 .grid_13,
        .container_16 .grid_14,
        .container_16 .grid_15,
        .container_16 .grid_16{ width: 300px;}
		/* Prefix Extra Space >> 12 Columns */
		.container_16 .prefix_1,
		.container_16 .prefix_2,
		.container_16 .prefix_3,
		.container_16 .prefix_4,
		.container_16 .prefix_5,
		.container_16 .prefix_6,
		.container_16 .prefix_7,
		.container_16 .prefix_8,
		.container_16 .prefix_9,
		.container_16 .prefix_10,
		.container_16 .prefix_11,
		.container_16 .prefix_12,
		.container_16 .prefix_13,
		.container_16 .prefix_14,
		.container_16 .prefix_15{padding-left:0;}
		/* Suffix Extra Space >> 12 Columns */
		.container_16 .suffix_1,
		.container_16 .suffix_2,
		.container_16 .suffix_3,
		.container_16 .suffix_4,
		.container_16 .suffix_5,
		.container_16 .suffix_6,
		.container_16 .suffix_7,
		.container_16 .suffix_8,
		.container_16 .suffix_9,
		.container_16 .suffix_10,
		.container_16 .suffix_11,
		.container_16 .suffix_12,
		.container_16 .suffix_13,
		.container_16 .suffix_14,
		.container_16 .suffix_15{padding-right:0;}

		.container_16 .grid_1, 
		.container_16 .grid_2, 
		.container_16 .grid_3, 
		.container_16 .grid_4, 
		.container_16 .grid_5, 
		.container_16 .grid_6, 
		.container_16 .grid_7, 
		.container_16 .grid_8, 
		.container_16 .grid_9, 
		.container_16 .grid_10, 
		.container_16 .grid_11, 
		.container_16 .grid_12, 
		.container_16 .grid_13, 
		.container_16 .grid_14, 
		.container_16 .grid_15, 
		.container_16 .grid_16 {
			margin-left: 0!important; 
			margin-right: 0!important;
		}
    }

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container_16 { width: 420px; }
        .columns, .column { margin: 0; }

        .container_16 .grid_1,
        .container_16 .grid_2,
        .container_16 .grid_3,
        .container_16 .grid_4,
        .container_16 .grid_5,
        .container_16 .grid_6,
        .container_16 .grid_7,
        .container_16 .grid_8,
        .container_16 .grid_9,
        .container_16 .grid_10,
        .container_16 .grid_11,
        .container_16 .grid_12,
        .container_16 .grid_13,
        .container_16 .grid_14,
        .container_16 .grid_15,
        .container_16 .grid_16{ width: 420px; }
		/* Prefix Extra Space >> 12 Columns */
		.container_16 .prefix_1,
		.container_16 .prefix_2,
		.container_16 .prefix_3,
		.container_16 .prefix_4,
		.container_16 .prefix_5,
		.container_16 .prefix_6,
		.container_16 .prefix_7,
		.container_16 .prefix_8,
		.container_16 .prefix_9,
		.container_16 .prefix_10,
		.container_16 .prefix_11,
		.container_16 .prefix_12,
		.container_16 .prefix_13,
		.container_16 .prefix_14,
		.container_16 .prefix_15{padding-left:0;}
		/* Suffix Extra Space >> 12 Columns */
		.container_16 .suffix_1,
		.container_16 .suffix_2,
		.container_16 .suffix_3,
		.container_16 .suffix_4,
		.container_16 .suffix_5,
		.container_16 .suffix_6,
		.container_16 .suffix_7,
		.container_16 .suffix_8,
		.container_16 .suffix_9,
		.container_16 .suffix_10,
		.container_16 .suffix_11,
		.container_16 .suffix_12,
		.container_16 .suffix_13,
		.container_16 .suffix_14,
		.container_16 .suffix_15{padding-right:0;}
    }

/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container_16:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }




/* ######## MAIN STYLES ######## */

html, body {
	background: #ffffff;
	color: #000000;
	min-width:300px;
	font-family: Arial, sans-serif;
	font-size: 18px;
	line-height: 30px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #255D7E;
}
* { -webkit-text-size-adjust: none;}

a { color: inherit; text-decoration: none;}
a:hover { text-decoration: none;}
a[href^="tel:"] {color: inherit;text-decoration:none;}
.a-hov { transition: all 0.4s ease;}
.a-hov:hover { color: #5e6152;}
.bg-1 .a-hov:hover { color: #171717;}

.bg-1 {
	position: relative;
	color: #53604e;
	background-color: #EFFDE6;
}

.other-us{
	margin-top: 70px;	
}


.other-us h3{
	font-size: 17px;
	color: #666;
}

.other-us a{ 
    font-size: 14px;
}

.white-bg{
	background-color: #FFF;	
}

.white-bg2{
	background-color: #FFF;
	margin-top: 50px;
	max-width: 890px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	margin-left: 10px;
	margin-bottom: 20px;
}

.content .bg-1 {
	padding-bottom: 40px;	
}
.content .bg-1:before { 
	position: absolute; 
	content: "";
	bottom: 0; 
	top: 0; 
	left: 0; 
	right: 0;
}

.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.content  a{
	color: #039;
	text-decoration: underline;	
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
 }

.content  a:hover{
	color: #000;
	text-decoration: underline;	
}

.content a.btn{
	color: #FFF;
	text-decoration: none;	
	cursor: hand;
}

.bg-2 {
	position: relative;
	margin-top: 11px;
	padding-bottom: 42px;
	background-color: #90C939;
	background-repeat: repeat;
	background-position: 0 0;
}
.bg-2:before {
	position: absolute;
	content: "";
	
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.bg-2.v1 { padding-bottom: 135px;}
.page-home.bg-2 { padding-top: 30px;}
h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; font-weight: normal; color: #fff;}
h2 {
	font-size: 30px;
	line-height: 30px;
	padding-bottom: 10px;
	padding-top: 43px;
	margin-bottom: 19px;
	color: #000000;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #94CB34;
}

h3 {
	font-size: 21px;
	line-height: 26px;
    text-align: center;
	color: #000000;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 5px;
	padding-bottom: 3px;
}
h4 { font-size: 19px; line-height: 21px; font-weight: 600; color: #ffffff;  text-transform: uppercase; font-weight: normal; padding-bottom: 15px;}
h5 { font-size: 18px; line-height: 20px; font-weight: 600; color: #4a5048; text-transform: uppercase; padding-top: 34px; padding-bottom: 17px;} /*2nd bg*/
h6 { font-size: 18px; line-height: 20px; font-weight: 600; color: #5f755f; padding-top: 29px; padding-bottom: 15px;} /*2nd bg date*/

ul.alarm {
  list-style-type: disc;
  list-style-position: inside;
  padding-left: 20px;
}
li.alarm {
  padding: 15px 0 0px 0px;
}


.text-1 { line-height: 21px;}
img + .text-1 { margin-top: 24px;}
.color-1 { color:#5bbfb2;}
a.color-1:hover { color: #33adbb;}

h2.v1 { border-bottom: 0px; border-top: 7px solid #fff; margin-top: 52px; padding-top: 37px; padding-left: 0px; margin-bottom: 14px;}
.bg-1 h2 { color: #474747; border-color: #adce9e; margin-bottom: 33px;}
h2 + h5 { padding-top: 0px;}
h5.v1 { padding-bottom: 12px;}
h2.p1 { padding-top: 64px; padding-bottom: 33px;}
h2.v2 { padding-bottom: 30px; margin-bottom: 26px;}
h2 + h4 { padding-top: 3px!important;}

.login{
	float: right;
	background-color: #1B5E7E;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 12px;
	font-size: 13px;
	color: #FFF;
}

.login input{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	display: inline;
	width: 100px;
	margin-right: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

.login .btn{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 60px;
}


/* Alert Box */
.alert{
	text-align: center;
	/*border: 1px solid #f8993b; /* #90C839 */
	/*background-color: #f8993b;*/
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 10px;
	margin-left: 0px;
	color: #E00000;
	font-weight: bold;
	font-size: 1.3rem;
}


/*button*/

.btn {
	display: inline-block;
	padding: 8px 19px 10px;
	margin-top: 24px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 16px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
	transition: all 0.4s ease;
	background-color: #90C839;
}

.camera_caption .btn{
	background-color: #90C839;
	font-size: 17px;
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
	margin-top: 5px;
}

.camera_caption .btn:hover{
	color: #FFFFFF;
}

.login .btn:hover {
	background-color: #fff;
	color: #3C5C6A;
}

.login .btn{
	padding-right: 10px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	height: 20px;
}

.btn:hover {
	background-color: #435D6C;
}

.btn.v1 { margin-top: 42px;}

.btn-1 {
	display: inline-block;
	padding: 12px 24px 15px;
	margin-top: 4px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 18px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	background: #f1ffff;
	color: #319da1;
	transition: all 0.4s ease;
}
.btn-1:hover { background: #33adbb; color: #fff;}
.btn-2 {
	display: inline-block;
	padding: 9px 20px 11px;
	margin-top: 19px;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 18px;
	background: #fff;
	color: #7ebfc7;
	transition: all 0.4s ease;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.btn-2:hover { background: #33adbb; color: #fff;}


/*dropcap*/

.b-dropcap {
	float: left;
	width: 282px;
	margin: 0 24px;
	border-top: 1px solid #fff;
	padding-top: 25px;
	margin-top: 34px;
}
.dropcap { 
	width: 60px;
	float: left;
	font-size: 52px;
	line-height: 52px;
	font-family: 'Open Sans', sans-serif;
}
.dropcap + div { overflow: hidden;}
.dropcap-wrapper { margin: 0 -25px;}

h2 + .dropcap-wrapper { margin-top: -64px;}
/*lists*/

.list-1 { margin-top: 3px;}
.list-1 li { border-top: 1px solid #fff; padding: 11px 13px 13px 0px; background: url(../images/arrow-1.png) right center no-repeat;}
.list-1 li:first-child { border-top: none;}
.list-1 li a { transition: all 0.4s ease; font-family: 'Open Sans', sans-serif; font-weight: 600; line-height: 18px; font-size: 18px;}
.list-1 li a:hover {color: #5e6152;}
h2 + .list-1 { margin-top: -10px;}

/*auxiliary*/

.img-ind {float: left; margin-right: 28px; margin-top: 4px;}
.img-ind img { width: 100%;}
.wrapper {width: 100%; position: relative;}
.extra-wrap {overflow:hidden;}
.grid_inside { margin: 0 -10px;}
.aligncenter {text-align: center !important;}
.alignleft { text-align: left !important; }
.it {font-style:italic; display: inline-block;}
.fleft {float: left;}
.fright {float: right;}
.h-underline:hover { text-decoration: underline;}
.underline {text-decoration: underline;}
.upp {text-transform: uppercase;}
.transition {transition: all 0.4s ease;}

.clearfix { *zoom: 1;}
.clearfix:before,.clearfix:after {display: table; content: "";line-height: 0;}
.clearfix:after { clear: both;}

.img-bord { 
	border: 1px solid #fff;
	padding:  7px;
}
.img-bord img { 
	width: 100%;
	-webkit-box-shadow: 1px 1px 4px 1px #7ccacf;
	-moz-box-shadow: 1px 1px 4px 1px #7ccacf;
	box-shadow: 1px 1px 4px 1px #7ccacf;
}
.img-bord-1 { 
	background: url(../images/bg-6.png) 0 0 repeat;
	padding: 7px;
	margin-bottom: 26px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.img-bord-1 img,
.img-bord-1 iframe {
	/*border: 1px solid #fff;*/
	padding: 1px;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.img-bord-1 img { width: 100%; height: auto;}
h2 + .img-bord-1 { margin-top: 33px;}

.img-ind + div > h3, .img-ind + div > h4 { padding-top: 0px; margin-top: 0px;}
.dropcap + div > h4 { padding-top: 4px;}
p { padding-bottom: 22px;}


/************Header************/

h1 { width: 28%; float: left; margin-top: 20px; padding-top: 0px; padding-bottom: 7px; position: relative;}
h1:after {
	position: absolute;
	content: "";
	right: 2px;
	top: 0;
	bottom: 0;
}
h1 a { display: block;}
.header-top { margin-bottom: 25px;}
.header-top .fright { 
	float: left;
	text-align: center; 
	width: 55%; 
	font-family: 'Open Sans', sans-serif; 
	font-weight: lighter; 
	font-size: 35px; 
	line-height: 35px;
	color: #868686;
	margin-top: 50px;
}

nav + .extra-wrap { overflow: hidden; text-align: center; border-top: 5px solid #b9f2bf;}
.list-services { display: inline-block;}
.list-services { padding-top: 35px;}
.list-services li {
	display: inline-block;
	float: left;
}

	[class*="list-services-"] {
		text-decoration: none;
		display: block;
		height: 25px;
		width: 25px;
		background: url(../images/soc-icons.png) no-repeat;
		background-position-x: -25px;
		background-position-y: 0px;
		-webkit-transition: all 0.2s ease-out;
	    -moz-transition: all 0.2s ease-out;
	    -o-transition: all 0.2s ease-out;
	    -ms-transition: all 0.2s ease-out;
	    transition: all 0.2s ease-out;
		margin-right: 6px;
		border-radius: 500px;
}
	.list-services-1 { background-position: 0px 0px;}
	.list-services-2 { background-position: -31px 0px;}
	.list-services-3 { background-position: -62px 0px;}
	.list-services-4 { background-position: -93px 0px;}
	.list-services-5 { background-position: -137px 0px;}

	.list-services-1:hover { background-position: 0px bottom;}
	.list-services-2:hover { background-position: -31px bottom;}
	.list-services-3:hover { background-position: -62px bottom;}
	.list-services-4:hover { background-position: -93px bottom;}
	.list-services-5:hover { background-position: -137px bottom;}


/************Content***********/

.content .bg-2 {position: relative;}
.content .bg-2:after { 
	display: block;
	position: absolute;
	content: "";
	width: 0px;
	height: 0px;
	border: 17px solid;
	border-color: transparent transparent #fff transparent; 
	bottom: 0;
	left: 50%;
	top: auto;
	right: auto;
	margin-left: -17px;
}

/*slider*/
#camera_wrap_1{
	height: 300px!important;	
}

.slider { position: relative;}
.slider-inside {
	background: #fff;
	z-index: 2;
	position: relative;
	padding-top: 19px;
	padding-right: 19px;
	padding-bottom: 0px;
	padding-left: 19px;
}
.slider .camera_wrap { margin-bottom: 0!important; height: 384px; z-index: 2;  width: 58.6%; float: left;}
.slider .camera_caption {
	bottom: auto;
	top: 25px;
	right: 0px;
	width: 100%;
	color: #232323;
	right: -340px;
	position: absolute;
}
	.slider .camera_caption > div { padding-left: 7px; margin: 0;}
	.camera_caption span { color: #919191; display: block; line-height: 24px;}
	.camera_caption span:first-child {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 32px;
	line-height: 38px;
	color: #91C938;
	padding-bottom: 5px;
	margin-bottom: 28px;
	border-bottom: 1px solid #d3d3d3;
}
	.camera_caption span:first-child + span {
		font-family: 'Open Sans', sans-serif; 
		font-weight: 300;
		font-size: 19px;
		line-height: 27px;
		margin-top: -3px;
		color: #636363;
		padding-bottom: 15px;
	}
	.camera_caption div { color: #ffffff; margin-top: 0px;}


.slider .camera_target_content { overflow: visible;}
.slider .camera_pag { position: absolute;top: auto;bottom: 51px;left: auto;right: -220px;text-align: right;}
.slider .camera_pag .inline { line-height: 0px;}
.slider .camera_wrap .camera_pag .camera_pag_ul { display: inline-block; line-height: 0px; font-size: 0px;}
.slider .camera_wrap .camera_pag .camera_pag_ul li {
	cursor: pointer;
	display: inline-block;
	float: left;
	margin: 0px;
	position: relative;
	text-align: center;
	text-indent: -9999px;
	height: 17px !important;
	width: 17px !important;
	margin: 0px 0px 0 13px !important;
}

.slider .camera_wrap .camera_pag .camera_pag_ul li > span {
	height: 17px !important;
	left: 0px !important;
	overflow: hidden;
	position: absolute;
    margin: 38px;
	top: 0px !important; /* Standard setting is 0px */
	width: 17px !important;
	background: url(../images/camera-pag.png) 0 0 no-repeat;
	transition: all 0.4s ease;
}
.slider .camera_wrap .camera_pag .camera_pag_ul li > span:hover,
.slider .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: url(../images/camera-pag-h.png) 0 0 no-repeat;
}
.slider-bot { position: relative;}
.slider-bot:before,
.slider-bot:after {
		display: block;
        content:"";
        position:absolute;
        z-index:1;
        bottom:20px;
        left:38px;
        width:46%;
        height:8%;
    -webkit-box-shadow:0 14px 35px 5px #23350c;
       -moz-box-shadow:0 14px 35px 5px #23350c;
            box-shadow:0 14px 35px 5px #23350c;
    -webkit-transform:rotate(-2deg);
       -moz-transform:rotate(-2deg);
        -ms-transform:rotate(-2deg);
         -o-transform:rotate(-2deg);
            transform:rotate(-2deg);
}
 
.slider-bot:after {
    right:38px;
    left:auto;
    -webkit-transform:rotate(2deg);
       -moz-transform:rotate(2deg);
        -ms-transform:rotate(2deg);
         -o-transform:rotate(2deg);
            transform:rotate(2deg);
}

.box-1 + .box-1 { border-top: 1px solid #a7c699; margin-top: 34px;}
h2 + .box-1 { padding-top: 0;}
h2 + .box-1 h6 {padding-top: 0px; margin-top: -1px;}
.box-1 + .btn { margin-top: 42px;}

.banner {
	/*background: #b1f0ff url(../images/bg-5.jpg) 0 bottom no-repeat;*/
	-webkit-box-shadow: 2px 2px 2px 0 #71c7c5;
	-moz-box-shadow: 2px 2px 2px 0 #71c7c5;
	box-shadow: 2px 2px 2px 0 #71c7c5;
}
.banner .inside { width: 55%; float: right; text-align: left; padding: 53px 43px 31px 0px;}
.banner .line-1 {
	display: block;
	margin-bottom: 7px;
	font-size: 42px;
	line-height: 47px;
	color: #33adbb;
	font-family: 'Open Sans', sans-serif; 
	text-shadow: 1px 1px #fff;
	font-weight: 700;
	/* padding-right: 10px; */
}
.banner .line-2 { display: block; font-size: 18px; line-height: 24px; color: #59b1c6; padding-left: 3px;}
.banner .btn-1 { float: right; margin-right: -4px;}

.block-1 { background: #9bdae2; padding-top: 6px; padding-bottom: 21px;}
.box-2 { width: 140px; float: left; margin-left: 20px; margin-top: 13px; margin-bottom: 0px;}
.flickr_badge_image a img { height: auto;}
.flickr_badge_image a { display: block;}

.gallery-1 { margin-top: -35px;}
.box-4 { margin-top: 39px;}
.box-4 img { width: 100%;}

.gallary-2 { margin: 0 -10px; margin-top: -31px;}
.gallary-2 .box-5 {
	float: left;
	width: 300px;
	margin: 0 10px;
	margin-top: 35px;
}
.box-5 img { width: 100%;}

.p-privacy h4 {
    padding-bottom: 17px;
    padding-top: 16px;
}

/************Footer************/
footer { color: #878787; font-size: 15px; line-height: 26px; font-family: 'Open Sans', sans-serif; padding-bottom: 30px; padding-top: 20px;}
footer .row-1 > div > div { margin-top: 23px; padding-left: 28px;}
footer .row-1 > div:first-child > div { background: url(../images/icon-1.png) 0 3px no-repeat; }
footer .row-1 > div:first-child + div > div { background: url(../images/icon-2.png) 0 5px no-repeat; color: #8f8f8f;  font-family: Trebuchet MS; padding-left: 31px;}
footer .row-1 > div:first-child + div + div > div { color: #a1a1a1; font-size: 14px; text-transform: uppercase; padding-left: 0;}
footer .row-1 > div:first-child + div + div > div span { padding: 0 2px; color: #565656; font-size: 18px;}

footer a{
	color: #666;
	text-decoration: underline;	
}

footer a:hover{
	color: #000;
	text-decoration: underline;		
}

/*touch-touch*/ 
.magnifier {
	position:relative;
	display:block;
}
.magnifier:after {
	background: url(../images/magnifier.png) center center no-repeat #000000;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
	left: 0;
	top: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.magnifier:hover:after {
	opacity:0.4;
	/*filter: alpha(opacity=40);*/
	-webkit-transition:opacity .2s linear;
	-moz-transition:opacity .2s linear;
	-o-transition:opacity .2s linear;
	transition:opacity .2s linear;
}



/*toTop*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	cursor:pointer;
	overflow:hidden;
	width: 40px;
	height: 40px;
	border:none;
	text-indent:-999px;
	z-index:20;
	background: url(../images/ui.totop.gif) 0 0 no-repeat;
	margin-right: -670px !important;
	right: 50%;
	bottom: 20px;
	transition:all .2s ease;
}

	#toTop:hover {
		background: url(../images/ui.totop-hov.gif) 0 0 no-repeat;
	}

	#toTop:active, #toTop:focus {outline:none;}
	

.creds {
    padding:20px;
}

.featured-creds{
	background-color: #FFF;

	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
    vertical-align: top;
}

	
.member{
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-right: 15px;
	margin-bottom: 15px;
	max-height: 45px;
	width: auto;
}


	.featured{
	background-color: #FFF;
	float: left;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	}
	
	.featured-logos{
	margin-right: 15px;
	margin-left: 15px;		
	}
	
	.featured img{
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}
	
	.featured h4{
	font-weight: bold;
	color: #94CC34;
	text-transform: capitalize;
	margin-bottom: 0px;
	padding-top: 8px;
	padding-bottom: 15px;
	}
	
	.featured .logo{
	min-height: 40px;
	float: left;
	}
	
	.prices-table td{
	padding: 6px;		
	}
	
	.small-text{
	font-size: 16px;	
	line-height: 20px!important;	
	}
	
	#login-form{
	padding: 15px;
	border: 1px solid #eeeeee;
	max-width: 300px;
	margin-top: 20px;
	}
	
	#login-form td{
	padding: 4px;		
	}
	

.news{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E6E6E6;
	border-right-color: #E6E6E6;
	border-bottom-color: #E6E6E6;
	border-left-color: #E6E6E6;
	padding-right: 18px;
	padding-left: 18px;
	padding-top: 5px;
	padding-bottom: 12px;
	margin-bottom: 30px;
	background-color: #FFFFFF;
}

.notebox{
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E6E6E6;
	border-right-color: #E6E6E6;
	border-bottom-color: #E6E6E6;
	border-left-color: #E6E6E6;
	padding-right: 18px;
	padding-left: 18px;
	padding-top: 19px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
}

.partner{
	padding-top: 12px;
	padding-bottom: 14px;
	padding-left: 15px;
	margin-bottom: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E6E6E6;
	border-right-color: #E6E6E6;
	border-bottom-color: #CCCCCC;
	border-left-color: #E6E6E6;
	padding-right: 15px;
}

.partner img{
	max-width: 330px;
	margin-right: 15px;
}

.order{
	background-color: #F8F8F8;
	padding: 20px;
	border: 2px solid #91CA3A;
}

.order img{
 max-width: 329px;	
}

.top-pic{
	height: 100px;
	width: 100%;
	background-image: url(../graphics/other-page-images2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 20px;
	margin-bottom: -15px;
}

#contact-form{
	border: 1px solid #ddd;
	padding: 15px;
	max-width: 650px;
	background-color: #FCFCFC;
}

#contact-form input, #contact-form textarea{
	border: 1px solid #ddd;
	padding: 4px;
	width: 300px;
	height: 20px;
	font-size: 14px;
	margin-top: 2px;
}

#contact-form textarea{
	height: 100px;
}

#contact-form .btn, .order .btn{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 150px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 15px;
	padding-left: 15px;
	height: 32px;
	cursor: hand;
}

#login-form{
	background-color: #F9F9F9;
	margin-bottom: 30px;
}

#login-form input{
	border: 1px solid #ddd;
	padding: 4px;
	width: 186px;
	height: 15px;
	font-size: 14px;
	margin-top: 2px;
}

#login-form  .btn{
	height: 34px;
	width: 196px;
	font-size: 16px;
	margin-bottom: 5px;
}

.no-product{
	text-align: center;
	border: 1px solid #fff;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-left: 0px;
}

.product{
	text-align: center;
	border: 1px solid #eee;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-left: 0px;
}

.product2{
	text-align: center;
	border: 0px solid #eee;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-left: 0px;
}

.product .btn{
	margin-top: 0px;
	margin-bottom: 15px;
}

.small-logo{
	margin-right: -30px;	
}

.green{
	color: #4F9431;
}

.section{
	background-color: #FFF;
	border: 1px solid #eee;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.not-uk{
	background-color: #FFFFE6;
	border: 1px solid #eee;
	margin-top: 15px;
	margin-bottom: 30px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
}

.not-uk img{
	margin-top: 3px;	
}

.not-uk p{
	margin: 0px;
	padding: 0px;
	font-size: 16px;
}

.not-uk a, .not-uk a:hover{
	text-decoration: none;	
}

.dont-break-out{

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}

/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 995px) {
	.box-2 { width: 40%; margin-left: 6%;}
	h1 a img {width: 90%;}
	h1 { width: 40%;}
	.header-top .fright { font-size: 30px; margin-top: 100px;}
	.slider .camera_caption { top: 20px; right: -285px;}
	.camera_caption span:first-child { padding-bottom: 16px; margin-bottom: 16px;}
	.slider .camera_pag { bottom: 10px; right: 18px;}
	.slider .camera_wrap { height: 385px; }
	.banner .inside {width: 70%;}
	.banner .line-2 { color: #373737; text-shadow: 1px 1px #59b1c6;}
	footer .row-1 > div:first-child + div + div > div > span { padding: 0; }
	.b-dropcap, .gallary-2 .box-5 { width: 31%; margin-left: 1%; margin-right: 1%;}
	.dropcap-wrapper, .gallary-2 { margin: 0;}
	
	.slider .camera_caption {
	width: 85%;
	right: -275px;
   }
   
   .slider .camera_caption span{
	font-size: 25px;
	padding-bottom: 5px;
   }
   
   .camera_caption span:first-child + span{
	 font-size: 17px;  
   }
   
   
}
@media only screen and (max-width: 767px) {
	h1 { padding-top: 11px; padding-bottom: 11px; margin-top: 10px;}
	.header-top .fright { margin-top: 11px;}
	nav + .extra-wrap { margin-top: 15px;}
	.list-services { padding-top: 10px; margin-bottom: 20px;}
	.slider .camera_wrap { height: 216px;  width: 100%;}
	.slider .camera_caption { display: none!important;}
	.banner .line-1 { font-size: 25px; line-height: 30px;}
	.banner .inside { text-align: right; padding-top: 20px;}
	.grid_inside > div + div > ul.list-1 { margin-top: 30px;}
	.grid_inside { margin: 0;}
	.w1 { width: 50%;}
	.b-dropcap, .gallary-2 .box-5  { width: 48%; margin-left: 1%; margin-right: 1%;}
	
	
}
@media only screen and (max-width: 479px) {
	
	#camera_wrap_1{
	height: 270px!important;	
}
	
	h1 { width: 100%;}
	h1:after { display: none;}
	.header-top .fright { width: 100%;}
	.slider .camera_wrap { height: 200px; }
	.slider .camera_caption { width: 80%; text-align: right;}
	.camera_caption span:first-child + span { color: #232323;}
	.banner .inside { padding-bottom: 28px;}
	.w1 { width: 100%; float: none; margin-right: 0;}
	.b-dropcap, .gallary-2 .box-5 { width: 100%; margin-left: 0; margin-right: 0;}
	
	
	.login {
	font-size: 17px;		
	}
	
	.login input{
	clear: left;
	margin-top: 6px;
	width: 100%;
	margin-left: 0px;
	max-width:270px;
	}
	
	.login .btn{
	margin-top: 5px;
	font-size: 15px;
	height: 26px;
	width: 100px;	
	}
	
	#contact-form{
	padding: 10px;		
	}
	
	#contact-form input, #contact-form textarea{
	border: 1px solid #eee;
	padding: 4px;
	width: 240px;
	height: 20px;
}

.featured{
	width: 280px;	
}

.featured img{
	clear: both;
	float: left;	
}

.section{
	background-color: #FFF;
	border: 1px solid #eee;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.member{
	max-width: 260px;
	max-height: auto;
}
	
}


/* ##### TOOL TIPS #####   #4876c1  */

.tip{
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;  
    text-align: center;
    font-weight: bold;
}

.tip h3 {
	font-size: 21px;
	line-height: 24px;
    text-align: center;
	color: #000000;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 3px;
}

.tooltip {
  position: relative;
  display: inline-block;
  border: 3px solid #ffffff;
  padding: 6px;
  border-radius: 12px;
  margin: 0px 0 0px 0px;
}

.tooltip2 {
  position: relative;
  display: inline-block;
  border: 3px solid #ffffff;
  padding: 6px;
  border-radius: 12px;
  margin: 0px 0 0px 0px;
}

.tooltip:hover {
  border: 3px solid #8fc740;
  color: #8fc740;
}

.tooltip .fa-circle {
  color: #8fc740;
  padding-top: 6px;
}

.tooltip2 .fa-circle {
  color: #8fc740;
  padding-top: 6px;
}

div.tooltip:hover .fa-circle { color: #4876c1; }


.tooltip .tooltiptext {
  visibility: hidden;
  width: 350px;
  background-color: #ffffff;
  color: #000000;
  border: 3px solid #8fc740;
  text-align: left;
  border-radius: 12px;
  padding: 12px;
  position: absolute;
  z-index: 2;
  bottom: 130%;
  left: 80%;
  margin-left: -60px;
  font-family: Arial, sans-serif;
  font-size: 18px;
  line-height: 26px;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 20%;
  margin-left: 0px;
  border-width: 15px;
  border-style: solid;
  border-color: #8fc740 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.tooltip .tooltiptext h3 {
    font-size: 21px;
	line-height: 24px;
    text-align: center;
	color: #8fc740;
	font-weight: bold;
	margin-bottom: 6px;
	margin-top: 0px;
	padding-bottom: 6px;
    border-bottom: 3px solid #8fc740;
}


/* ******************* Security Form *****************  */
.blank {
    display: none;
    visibility: hidden;
}


/* ******************* List Styles *****************  */
	
ul.content-list{
	margin-left: 30px;
	margin-top: 15px;
}
ul.content-list li{
	padding-bottom: 12px;
	list-style-type: square;		
}


ol.content-list{
	margin-left: 30px;
	margin-top: 15px;
}
ol.content-list li{
	padding: 0px 0px 12px 0px;
	list-style-type: circle;	
}